<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="79188">
        <predeclarations type="Array" size="30">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="79190">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="79186" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="79192">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="79154" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="79158" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="79165" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="79172" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="79179" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="79194">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="79158" type="ObjectRef"/>
                    <poid value="79154" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="79159" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="79160" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="79163" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="79164" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="79196">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79159" type="ObjectRef"/>
                    <poid value="79158" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="79199">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="79160" type="ObjectRef"/>
                    <poid value="79158" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79161" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="79201">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="79161" type="ObjectRef"/>
                    <poid value="79160" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79162" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="79203">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79162" type="ObjectRef"/>
                    <poid value="79161" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="79208">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="79163" type="ObjectRef"/>
                    <poid value="79158" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="79211">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="79164" type="ObjectRef"/>
                    <poid value="79158" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="79215">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="79165" type="ObjectRef"/>
                    <poid value="79154" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="79166" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="79167" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="79170" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="79171" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="79217">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79166" type="ObjectRef"/>
                    <poid value="79165" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="79220">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="79167" type="ObjectRef"/>
                    <poid value="79165" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79168" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="79222">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="79168" type="ObjectRef"/>
                    <poid value="79167" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79169" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="79224">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79169" type="ObjectRef"/>
                    <poid value="79168" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="79229">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="79170" type="ObjectRef"/>
                    <poid value="79165" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="79232">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="79171" type="ObjectRef"/>
                    <poid value="79165" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="79236">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="79172" type="ObjectRef"/>
                    <poid value="79154" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="79173" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="79174" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="79177" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="79178" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="79238">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79173" type="ObjectRef"/>
                    <poid value="79172" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="79241">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="79174" type="ObjectRef"/>
                    <poid value="79172" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79175" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="79243">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="79175" type="ObjectRef"/>
                    <poid value="79174" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79176" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="79245">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79176" type="ObjectRef"/>
                    <poid value="79175" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="79250">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="79177" type="ObjectRef"/>
                    <poid value="79172" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="79253">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="79178" type="ObjectRef"/>
                    <poid value="79172" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="79257">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="79179" type="ObjectRef"/>
                    <poid value="79154" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="79180" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="79181" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="79184" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="79185" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="79259">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79180" type="ObjectRef"/>
                    <poid value="79179" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="79262">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="79181" type="ObjectRef"/>
                    <poid value="79179" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79182" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="79264">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="79182" type="ObjectRef"/>
                    <poid value="79181" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="79183" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="79266">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="79183" type="ObjectRef"/>
                    <poid value="79182" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="79271">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="79184" type="ObjectRef"/>
                    <poid value="79179" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="79274">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="79185" type="ObjectRef"/>
                    <poid value="79179" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="79186">
        <uniqueId value="{d0aee98e-b438-4616-8239-1f2fdf1c3b12}" type="String"/>
        <item value="79154" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_intro" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="79154">
        <type value="1" type="int32_t"/>
        <scriptId value="TitleStandard" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="4">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="79158">
                    <type value="2" type="int32_t"/>
                    <text value="content_1.svg" type="FileContent"/>
                    <transform type="Types::Transform" objectId="79159">
                        <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="-10" type="double" binaryData="wCQAAAAAAAA="/>
                        <m32 value="-10" type="double" binaryData="wCQAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="79160">
                        <defaultValue type="Transformation::Object" objectId="79161">
                            <matrix type="Types::Transform" objectId="79162">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Fade In Out" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="79163">
                        <color value="0" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="79164">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Overlay::Item" objectId="79165">
                    <type value="2" type="int32_t"/>
                    <text value="content_2.svg" type="FileContent"/>
                    <transform type="Types::Transform" objectId="79166">
                        <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="-10" type="double" binaryData="wCQAAAAAAAA="/>
                        <m32 value="560" type="double" binaryData="QIGAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="79167">
                        <defaultValue type="Transformation::Object" objectId="79168">
                            <matrix type="Types::Transform" objectId="79169">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Fade In Out" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="79170">
                        <color value="0" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="79171">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Overlay::Item" objectId="79172">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Lumberjack Rough'; font-size:120pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Lumberjack Rough'; font-size:120pt; color:#ffffffff; background-color:#00000000; &quot;>Video series&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="79173">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="328" type="double" binaryData="QHSAAAAAAAA="/>
                        <m32 value="590" type="double" binaryData="QIJwAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="79174">
                        <defaultValue type="Transformation::Object" objectId="79175">
                            <matrix type="Types::Transform" objectId="79176">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Fade In Out" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="79177">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="1000" type="double" binaryData="QI9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="79178">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Overlay::Item" objectId="79179">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Lumberjack Rough'; font-size:120pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Lumberjack Rough'; font-size:120pt; color:#ffffffff; background-color:#00000000; &quot;>#1&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="79180">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m32 value="25" type="double" binaryData="QDkAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="79181">
                        <defaultValue type="Transformation::Object" objectId="79182">
                            <matrix type="Types::Transform" objectId="79183">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Fade In Out" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="79184">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="250" type="double" binaryData="QG9AAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="79185">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="VideoSeries" type="String"/>
        <description value="Desc VideoSeries" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="79186" type="ObjectRef"/>
</Archive>
